/**
 * 
 */
package studio.junk.jam.coloritum;

/**
 * @author cryptjar
 */
public class LevelManager extends ScriptManager<Level, LevelScript> {

	/**
	 * @param type
	 */
	public LevelManager() {
		super(LevelScript.class);

	}

	/*
	 * (non-Javadoc)
	 * @see studio.junk.coffe.cala.ScriptManager#addScript(java.lang.String,
	 * studio.junk.coffe.cala.NamedScript)
	 */
	@Override
	protected void addScript(String name, LevelScript s) {
		types.put(name, s);

	}

}
